@media (max-width:1300px){
	html {
		font-size: 19px;
	}
}

@media (max-width:1080px){
	html {
		font-size: 18px;
	}
}

@media (max-width:984px){
	html {
		font-size: 16px;
	}
}

/* 모바일 */

@media (max-width:1024px){
	#login_main {margin:0;}
	.inner {
		max-width:none;
		width: 100%;
		padding: 0px 0%;
	}
	.inner2 {
		max-width:none;
		width: 100%;
		padding: 0px 5.6%;
	}
	.inner3{
		max-width:none;
		width: 100%;
		padding: 0px 12%;
	}
	#login .con_wrap {
	background: url(../images/background_2021.png) no-repeat top; 
	background-size:contain;
	max-width:100%;
	padding:1rem 0rem;
	margin:0rem auto;
	height: 110vh;
	background-color:#;
	}

	#login .main_title{
	margin: 1rem auto;	
	}

	#login .top_list dt,
	#login .top_list dd {
	display:block;
	/*width:35%;*/
	vertical-align: top;
	margin: 0 auto;
	}
	#login .top_list dd img.ddimg1 {
	width:50%;
	
	}
	.wrap{width:100% !important; margin:0 auto; 
	text-align:left;
	position:relative;
	vertical-align:top;
	display:block;
	}
		#viewer .con_wrap { 
	width:100% !important;
	
	}
	
	.time{max-width:100%;
	margin:0.2rem 0rem 0rem 0rem;
	width:100%;
	}

	.time p img{
	width:100%;
	}

	

	/******사전등록홈**************************/
	#login{
		margin:0rem 0;
		width:100%;
	
	}
		.login-container{
		background:url(../images/background_2021.png) no-repeat top center;	
		background-size:100%;
		height:130vh;
		padding:1.5rem 0;
		max-width:100%;		
	}
	.login-footer{background-color:#16ae67;
		padding:2rem 3rem;
		text-align:left;
	}
	.btnzip{
		text-align:center;
		padding:1rem 0;
		width:80%;
		margin:2rem auto;
		
	}
	.btnzip a{
		width:14rem; 		
		border-radius:1rem;
		height:4rem;
		text-align:center;
		display:inline-block; 
		vertical-align:middle;
		font-size:1rem;		
		line-height:1.2rem;
		padding: 0.7rem 0 0 0;
		
	}
	.btnzip p{
		padding-top:1rem;
		font-size: 1rem;
		line-height:1.2rem;
		color:#fff;
		text-align:center;
	}
}


@media (max-width:768px){

	.inner {		
		width: 100%;
		padding: 0px 0%;
	}
	.inner2 {
		max-width:none;
		width: 100%;
		padding: 0px 5.6%;
	}
	.inner3{
		max-width:none;
		width: 100%;
		padding: 0px 12%;
	}
	
	#header .logo {
		margin: 1.0rem 0 0 -1rem;
	}

	#header .logo2 {
		margin: 1rem 0 0 -1rem;
		
	}
	

	.btn_02-3 {
	width:24%;
	}
	.material{
	text-align:center;
	}

	#login .con_wrap {
	background: url(../images/background_2021.png) no-repeat top; 
	background-size:100%;
	max-width:100%;
	padding:1rem 0rem;
	margin:0rem auto;
	height: 80vh;
	background-color:#;
	}

	.login-container{	
		height: 130vh;
	}

	#login .main_title {
	margin: 0.2rem auto;	
	}
	
	#login .main_title .element p{		
		font-size: 2rem;
		color:#379195;
		font-weight: 600;
		line-height: 2.5rem;
		}


	#login .right_con {
		float: none;
		width: 85%;
		margin: 0 auto;
		padding-top: 0rem;
	}

	#login .con_wrap {
		padding-top: 1rem;
	}

	#login .main_date {
		margin-top: 1rem;
	}


	#login .right_con .top_list {
		padding-top: 1.75rem;
	}

	#login .right_con .white_box .form_list > ul {
		float: left;
		width: calc(100% - 15rem);
	}

	.btn_02-1 {
	font-size:0.7rem;
	}

	#viewer .left_con {
		width:100%;
		max-width:none;
		text-align:center;
	}
	#viewer .left_con .qna-box .txt p {
	font-size: 0.8rem;
	}

	#viewer .left_con .qna-box .txt p span{
	font-size: 1rem;
	 }
	
	
	#viewer  .sub_top .img {
	width:25.5rem;

	}
	#viewer  .sub_top p {
	font-size:1.0rem;
	}

	#viewer  .sub_top p span {
	font-size:1.2rem;
	}


	#viewer .left_con .qna-box .qna-forms textarea{
	background-size: 25rem;
	}

	#viewer .left_con .qna-box .qna-forms input{
	}

	#viewer .left_con .qna-box .qna-forms .default_set{
	background-size: 25rem;
	}
	.select-btn{width:100%;
	height:4rem;
	padding-top:0rem;
	vertical-align:top; 
}
	.selectRoom-container table {width:85%;}
	.roomselect p{ text-align:center; padding-right:0rem; 
		font-size: 1rem;
		line-height:1.5rem;
		color:#fff;}
}

@media (max-width:640px){
	html {
		font-size: 14px;
	}
	.inner {
		padding: 0 0%;		
		width:100%;
	}

		#login .con_wrap {
		background: url(../images/background_2021_520.png) no-repeat top; 
		background-size:100%;
		max-width:100%;
		padding:4rem 0rem;
		margin:0rem auto;
		height:100vh;
	
		background-color:#;
	}



	#login .right_con { 
	width: 85%; padding-top:0rem; 
	}

	#login .right_con .white_box .form_list > ul {
		width: 100%;
		float: none;
	}

	#login .right_con .white_box .form_list > .btn_02 {
		float: none;
		width: 100%;
		margin-left: 0;
		margin-top: 1rem;
		height:5rem;
	}

	#login .right_con .white_box .form_list .title {
	width: 4.1rem;
	display: block;
	float: left;
	font-weight: 500;
	font-size: 1.1rem;
	color: #000;
	line-height: 1.3rem;
	vertical-align:middle;
	
	}

	#login .right_con .white_box .form_list .con {
	float: left;
	width: calc(100% - 4.6rem); 
}
	#login .right_con .white_box .form_list .con input {
	border: 1px solid #000;
	height: 3.25rem;
	width: 100%;
	padding: 0 0.6rem;
	font-size: 1.1rem;
	color: #333;
	}
	.btn_02-1 {
	margin-left:0rem;
	margin-top:0.5rem;
	width: 100%;
	}
	.btn_02-3 {
	width: 23%;
	}
	
	/**사전등록홈**/
	 #login_main {
		background:#eee;
		max-height:100%;
		padding:0rem 0;
	}
	.login-container{
		background:url(../images/background_2021.png) no-repeat top right;	
		background-size:contain;
		height:120vh;
		padding:1.5rem 0;
		max-width:100%;		
	}
	.login-container .titleimg img{
	width:100%;
	}
	.btnzip{
		text-align:center;
		padding:1rem 0;
		width:100%;
		margin:0rem auto;
		
	}
	.btnzip a{
		width:14rem; 		
		border-radius:1rem;
		height:4rem;
		text-align:center;
		display:inline-block; 
		vertical-align:middle;
		font-size:1rem;		
		line-height:1.2rem;
		padding: 0.7rem 0 0 0;
		
	}
	.btnzip p{
		padding-top:1rem;
		font-size: 1rem;
		line-height:1.2rem;
		color:#fff;
		text-align:center;
	}

	.selectRoom-container table {width:90%;}
}

@media (max-width:500px){
	html {
		font-size: 14px;
	}

	.inner {
		padding: 0 0%;				
		
		width:100%;
	}

	.inner3{
		width: 100%;
		padding: 0 2%;
	}

	.btn_01 {
		width: 16rem;
		font-size: 1.6rem;
	}

	
	#header_sub {
		/*웨비나 등록신청서 헤더색상변경*/
		
		background-size: 30rem;
		margin: 0 auto;

	}

	#header_sub .top_title {

	}


	#header_sub .top_title p{
		color: #fff;
		font-weight: 600;
		font-size: 1.5rem;
		text-align: center;
		line-height: 1.8rem;
	}

	#header_sub .top_title span{
		color: #fff;
		font-weight: 400;
		font-size: 1.0rem;
		text-align: center;
		line-height: 1.2rem;
		display:block;
	}

	#application .agree{
	position:relative; 
	margin: 1rem auto;
	max-width: 24.5rem;

	}
		
	#application .agree p{
		font-size: 0.8rem; 
		text-align: left;
		}

	#application .agree .Privacy{ 
		margin: 0.5rem auto;
		padding:0.2rem; 
		font-size:0.7rem; 
		line-height: 1rem;
		color:#000; 
		height:7rem; 
		overflow-y: scroll; 
		border:1px solid #ccc; 
		background:#fff
		}

	#application .agree .Privacy p {
		}

	#application .agree .Consent {
		color:#000; 
		font-size: 0.8rem; 
		text-align: left;
		}

	#application .btn_wrap {
		margin-top: 1.5rem;
		padding-top: 1rem;
		border-top: 1px solid #ddd;
		text-align: center;
	}

	#application .btn_wrap .cancel {
		margin-right: 0.85rem;
		border-radius: 0;
		border: 1px solid #444;
	}

	#header .logo2 {
		width:8rem;
		margin: 0rem 0rem 0 0;
	}


	.btn_02-1 {
	font-size:1rem;
	}

	.logolist{
		 margin-top:3rem; height:3rem;
	}
#login_main {
	background:#fafafa;
	max-height:100%;
}

		#login .con_wrap {
	background: url(../images/background2021_520M.png) no-repeat top; 
	background-size:100%;
	max-width:100%;
	padding:1rem 0rem;
	margin:0rem auto;
	height: 71rem;
	background-color:#fafafa;
	}


	#login .main_title{
	padding-top:0rem;
	margin:0rem 0 0rem 0 ; 
	height:21rem;
	}
	


	#login .main_title .element p{
	font-size: 1.3rem;
	line-height: 2rem;
	}
	
	#login .main_title .element img{display:none;	}

	#login .main_title .element p.title_EN {font-size: 1.1rem;}
	#login .main_title .element p.title_EN span{font-size:0.6rem; vertical-align:top;line-height:1.5rem;   }


	#login .left_con { 
	padding-top:1rem;
	height:3rem; 
	margin-bottom:0rem;	
	width:100%; 
	}


	#login .top_list {
	width: 100%;
	margin: 0 auto;
	}

	#login .top_list dt, 
	#login .top_list dd {
	display:block; width:80%; 
	vertical-align: top; 
	margin: 0 auto; 
	} 
	#login .top_list dd {
	font-size: 	1.2rem; 
	
	line-height: 1.8rem; 
	} 
	
	#login .top_list dd img.ddimg1 { 
	width:80%;
	}

	#login .right_con { 
	top:0;
	margin-top:75%;
	position:absolute;
	width: 100%; 
	padding-top:0rem; 
	}
	#login .right_con .white_box {	
		width:90%;
		margin:0 auto;
		border-radius:1rem;
		padding: 1.5rem 1rem;
		/*border: 4px solid #fff;*/
		background-color:rgb(255,255,255,0.8);
		box-shadow:none;
	}


	#login .right_con .white_box .form_list > ul {
		width: 100%;
		float: none;
	}

	#login .right_con .white_box .form_list > .btn_02 {
		float: none;
		width: 100%;
		margin-left: 0;
		margin-top: 1rem;
		height:5rem;
	}

	#login .right_con .white_box .form_list .title {
	width: 4.1rem;
	display: block;
	float: left;
	font-weight: 500;
	font-size: 1.1rem;
	color: #000;
	line-height: 1.3rem;
	vertical-align:middle;
	
	}

	#login .right_con .white_box .form_list .con {
	float: left;
	width: calc(100% - 4.6rem); 
}
	#login .right_con .white_box .form_list .con input {
	border: 1px solid #000;
	height: 3.25rem;
	width: 100%;
	padding: 0 0.6rem;
	font-size: 1.1rem;
	color: #333;
	}
	
	#viewer  .sub_top{height:5rem;margin-top:0rem;}
	#viewer  .sub_top p {
	font-size:1.4rem;
	line-height:1.8rem;
	}

	#viewer  .sub_top p span {
	display:block;
	font-size:1.4rem;
	line-height:1.8rem;
	}
	
	#viewer .left_con {
	width:100%;
	text-align:center;
	}

	#viewer .left_con .qna-box .txt p {
	font-size: 0.8rem;

	}
	.btn_05 {
	margin-left:0rem;
	width:100%;
	height: 3rem;
	margin:0.5rem 0;
	
	
	}


	.btn_06 {
	margin-left:0rem;
	}

	
	#viewer .left_con .qna-box .qna-forms textarea{
	margin-top:1rem;
	width:100%;
	margin-bottom:0.2rem;
	
	}

#viewer .left_con .qna-box .qna-forms input[type=submit]{	position:relative;
	float:none;
}


	/*.logolist dl{display:inline-block; vertical-align:middle; }
	.logolist dl.Organizer{text-align:left; width:44%; display:inline-block;}
	.logolist dl.Organizer dd img{width:50%;}
	.logolist dl.Host{ text-align:right; width:55%;display:inline-block; }


	.logolist dl dt{vertical-align:middle;display:inline-block; }
	.logolist dl dd{vertical-align:middle;display:inline-block;}
	.logolist dl dd img{width:60%;}*/


	

	#header_survey {
	background-size: 40rem;
	}

	#header_survey .top_title2 {/*서베이헤더*/
	padding-top: 1.5rem;
	}

	#header_survey .top_title2 p{/*서베이헤더*/
		font-size: 1.2rem;
		line-height: 1.5rem;
	}

	#header_survey .top_title2 span {/*서베이헤더*/
		line-height: 2rem;

	}

	#header_survey .top_title2 span2 {/*서베이헤더*/
		display:block;

	}

	/**********사전등록홈**************/
		 #login_main {
		background:#eee;
		max-height:100%;
		padding:0rem 0;
	}
	.login-container{
		background:url(../images/background_2021_520.png) no-repeat top center;	
		background-size:contain;
		height:105vh;
		padding:1.5rem 0;
		max-width:100%;		
	}
	.btnzip{
		width:80%;
	}
	.btnzip a{
		width:100%; 		
		border-radius:1rem;
		height:4rem;
		text-align:center;
		display:inline-block; 
		vertical-align:middle;
		font-size:1rem;		
		line-height:1.2rem;
		padding: 0.7rem 0 0 0;
		margin:1rem 0;
	}
	.titleimg img{display:none;}
	.titleimg{
			background:url(../images/background_2021_520_title.png) no-repeat top center;	
		background-size:contain;
		height:23rem;
		width:100%;
	}
	/**********룸선택*********************/
	.selectRoom-container .room_btnzip a{
		width:70%; 
		height:8rem;
		text-align:center;
		display:inline-block; 
		vertical-align:middle;
		font-size:2rem;		
		line-height:6rem;
		padding: 0.7rem 0 0 0;
		background-color:#fff;
		margin:0.5rem 0.5rem;
		

	}
}
@media (max-width:375px){
	html {
		font-size: 14px;
	}

	#login .main_title{
	padding-top:0rem;
	margin:0rem 0 0rem 0 ; 
	height:20rem;
	}
	
	


}

@media (max-width:360px){
	html {
		font-size: 13px;
	}
	#header_sub {
		/*웨비나 등록신청서 헤더색상변경
		background: #9bbf5b url(../images/.png) no-repeat left; */
		background-size: 24rem;
		margin: 0 auto;
	}
	/**********사전등록홈**************/
	.btnzip a{
		width:100%; 		
		border-radius:1rem;
		height:4rem;
		text-align:center;
		display:inline-block; 
		vertical-align:middle;
		font-size:1rem;		
		line-height:1.2rem;
		padding: 0.7rem 0 0 0;
		margin:0.5rem 0;
	}

	.btnzip a.btn1 {
		 margin-right:0.5rem !important;
	
	}
	.titleimg{
			background:url(../images/background_2021_520_title.png) no-repeat top center;	
		background-size:contain;
		height:20rem;
		width:100%;
	}

}


@media (max-width:320px){
	html {
		font-size: 14px;
	}

	.inner {	
		min-width:320px;
		padding: 0 0%;		
		width:100%;
	}

	.inner3{
		width: 100%;
		padding: 0 2%;
	}

	#header_sub {
		background-size: 24rem;
		margin: 0 auto;
	}



	
	
	#login .main_title{
	padding-top:0rem;
	margin:0rem 0 0rem 0 ; 
	height:17rem;
	}
	
	




	#login .top_list dt,
	#login .top_list dd {
		display:block;
		width:70%;
		vertical-align: top;
		margin: 0 auto;
	}

	#login .top_list dd img.ddimg1 {
	width:70%;	
	}

	#login .right_con .white_box .guide_list li{line-height:1rem;}

	#login .right_con .white_box .guide_list li a.color_mint{
	display:block;
	margin:2px auto;
	width:70px;
	padding:5px 5px;
	background-color:#76b3b0;

	color:#fff;
	}
	.login-container{
		background:url(../images/background_2021_520.png) no-repeat top center;	
		background-size:contain;
		height:100vh;
		padding:1.5rem 0;
		max-width:100%;		
	}
		.titleimg{
			background:url(../images/background_2021_520_title.png) no-repeat top center;	
		background-size:contain;
		height:40vh;
	}
}




@media (max-width:280px){
	html {
		font-size: 12px;
	}
	
}